body{overflow-x:hidden;}
img{ max-width:100%;}
/* .banner{
    height:883px;
    background: url('../images/banner.jpg') top center no-repeat;
} */
.ban_box{
    width:835px;
    height: 386px;
    margin:0 auto;
    position: relative;
    top:254px;
    background: rgba(0,0,0,0.5);
    padding-top: 25px;
}
.ban_box p{
    font-size: 30px;
    color:#fff;
    width:688px;
    margin:24px auto;
    line-height: 30px;
    height: 30px;
}
.b_jj{
    font-size: 17px;
    color: #fff;
    line-height: 30px;
    width: 473px;
    position: relative;
    margin: 0 auto;
    top: 90px;
    left: -119px;
}
.b_jj b{
    font-size: 20px;
}
.b_zj{
    width: 590px;

    position: relative;
    margin: 0 auto;
    left: -215px;
    top: 202px;
}
.b_zj a{
    font-size:18px;
    color: #b9a181;
    width: 20%;
    float: left;

}
.bt1{
    background: #fff url(../images/bt1.jpg) center center no-repeat;
    width:100%;
    height: 118px;

}
.z1_m{
    width:1638px;
    margin:0 auto;
}
.z1_left{
    width:1141px;
    float: left;
}
.z1_left img{
    margin-left: 5%;
}
.z1_right{
    font-size: 20px;
    line-height: 30px;
    padding-top: 9%;
    color:#000;
    width:476px;
    float: left;
}
.bt1 img{
    display: block;
    margin:0 auto;
}
.z1_main{
    width:100%;
    background: #fff;
}
#doc_nav{
    width:1242px;
    margin:0 auto;
    height: 80px;

}
#doc_nav li{
    border-top: 4px solid #19304c;
}
#doc_nav li a{
    width:100%;
    display: block;
    text-align: center;
    line-height: 80px;
    font-size: 36px;
    color:#19304c;
}
#doc_nav li.active-nav{
    border-top: 4px solid #2aaab0;
}
#doc_nav li.active-nav a {
    color: #2aaab0;
}
#page { 
    text-align:center;
}
.z2{
    height: 816px;
    background: url(../images/z2_bg.jpg) top center no-repeat;
    position: relative;
}
.z2_i{
    width: 606px;
    height: 74px;
    position: relative;
    top: 47px;
    background: url(../images/z2_t.png) top center no-repeat;
    margin: 0 auto;
    left: -382px;
}

.z2_h2{
    font-size: 36px;
    color: #46b3ba;
    line-height: 52px;
    position: relative;
    margin: 0 auto;
    width: 375px;
    top: 83px;
    height: 0;
    left: -458px;
}
.z2_h2 b{
    font-size: 48px;
}
.z2_p{
    font-size: 24px;
    color: #323b41;
    line-height: 34px;
    position: relative;
    margin: 0 auto;
    width: 437px;
    top: 258px;
    height: 0;
    left: -423px;
}
.z2_o{
    width: 899px;
    height: 493px;
    position: relative;
    top: 63px;
    background: url(../images/z2_o.jpg) top center no-repeat;
    margin: 0 auto;
    left: 249px;
}
.z2_li{
    width: 1457px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: 102px;
}
.z2_li li{
    width:117px;
    float: left;
    margin-left: 30px;
}
.z2_li li:nth-child(1){
    margin-left: 0!important;
}
.zjinfo{
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    background: rgba(0, 0, 0, 0.8);
}
.zj_m{
    width: 855px;
    padding: 2%;
    margin: 0 auto;
    position: relative;
    top: 10px;
    padding-bottom: 4%;
    background:#f3feff;
}
.zj_m h3{
    font-size: 23px;
    opacity: 0.6;
    color: #00586e;
    padding-left: 3%;
}
.zj_m h1{
    border-left: 4px solid #2aa9b0;
    font-size: 40px;
    margin-top: 20px;
    color: #000;
    font-weight: normal;
    width: 44%;
    white-space: nowrap;
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    margin-left: 3%;
}
.zj_m h1 span{
    font-size: 24px;
    padding-left: 4%;
}

.zj_m h1 i{
    font-size:40px;
    color:#d7edef;

}
.zj_m_v{
    width: 94%;
    margin: 30px auto 7px;
    position: relative;
    height: 330px;
    padding: 3%;
    background: #d7edef;
}
.zj_m_v h4{
    width: 50%;
    font-size: 17px;
    line-height: 27px;
    white-space: nowrap;
    color: #000;
}
.zj img{
    width: 100%;
}
.zj{
    position: absolute;
    right: 0;
    top: -125px;
    width: 465px;
}
.zj_li{
    width: 100%;
    overflow: hidden;
}
.zj_li a{
    width: 275px;
    margin-left: 14px;
    display: block;
    float: left;
}
.zj_li a:nth-child(1){
    margin-left: 0;
}
.zjinfo img{
    width: 100%;
}
.zja{
width: 18%;
    position: absolute;
    bottom: 7%;
    left: 3%;
    display: block;
}
.zja2{
    width: 18%;
    position: absolute;
    bottom:7%;
    left: 23%;
    display: block;
}
.zj img{
    width: 100%;
}
.zj_li img{
    width: 100%;
}
.zjx{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
}


.z2 img{
    width: 100%;
}
.z2_main{
    width: 1457px;
    margin:0 auto;
}
.z2_s1{
    width: 80.7%;
    margin: 0 auto;
    overflow: hidden;
}
.z2 .swiper-container{
    overflow: inherit!important;
}
.gallery-top{
    width: 96.7%;
    margin: 0 auto;
}
.dtp{
    width: 58.4%;
    float: left;
    padding-top: 10%;
    margin-left: 4%;
    position: relative;
    z-index: 2;
}
.dtp p{
    font-size: 27px;
    color: #494949;
    height: 0;
    line-height: 44px;
    margin-top: 4%;
    position: relative;
    top: -89px;
    left: -33px;
}
.dtp2{
    width: 45.4%;
    float: left;
    padding-top: 10%;
    margin-left: 4%;
    position: relative;
    z-index: 2;
}
.baiping{
    height: 0;
    width: 621px;
    position: relative;
    top: 58px;
}
.dtp2 p{
    font-size: 16px;
    color:#323b41;
    height: 0;
    line-height: 35px;
    margin-top: 4%;
}
.dttx{
    width: 43.7%;
    position: absolute;
    top: -10.3%;
    right: 0;
}
.dttx2{
    width: 56.7%;
    position: absolute;
    top: 79px;
    right: 0.5%;
}
.dtp_p{
    padding-top: 5%;
    display: block;
}
.dtp_p2{
    padding-top: 4%;
    display: block;
}
.dtmain{
    padding-bottom: 34%;
    overflow: hidden;
}
.th_zj{
    position: absolute;
    display: none;
    top: -42%;
    width: 100%;
}
.swiper-slide-thumb-active .th_zj{
    display: block!important;
}
.th_zj h2{
    font-size: 20px;
}
.th_zj i{
    width: 25%;
    display: block;
    float: left;
    pointer-events: none;
}
.th_zj span{
    width: 50%;
    display: block;
    white-space: nowrap;
    margin-left: 5px;
    float: left;
    pointer-events: none;
}

.gallery-thumbs{
    padding: 0% 1%!important;
    margin-top: -3.5%!important;
}
.gallery-thumbs .swiper-slide img{
   position: relative;
   width: 100%;
   top: 0px;
   left: 0px;
    transition: all 0.2s ease-in-out 0.1s;
}
.gallery-thumbs .swiper-slide img:hover{
   width: 115%;
   top: -40px;
   left: -10px;
}
.gallery-thumbs .swiper-slide{
    left: 0;
    transition: all 0.2s ease-in-out 0.1s;
}
.gallery-thumbs .swiper-slide:hover{
    padding: 10px;
}
.gallery-top .swiper-slide-prev{
    opacity: 0
}
.gallery-top .swiper-slide-next{
    opacity: 0;

}

.gq{
    position: absolute;
    display: none;
    width: 29px;
    top: 21%;
    right: 5%;
}
.zj_mc{
    position: absolute;
    width: 30px;
    font-size: 48px;
    color: #46b3ba;
    top: 24%;
    line-height: 52px;
    right: 7%;
}
.zj_zc{
    position: absolute;
    width: 20px;
    font-size: 28px;
    color: #010101;
    top: 23%;
    line-height: 33px;
    right: 15%;
}
.zj_zc i{
    display: block;
}
/* .zj_zc i{
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #010101;
    margin: 2% auto;
}*/

.z2_on{
-webkit-animation:z2_on 0.2s .1s ease both;
-moz-animation:z2_on 0.2s .1s ease both;}
@-webkit-keyframes z2_on{
0%{
   position: relative;
   width: 100%;
   top: 0px;
   left: 0px;
}
100%{
   width: 115%;
   top: -40px;
   left: -10px;
}
}
@-moz-keyframes z2_on{
0%{
   position: relative;
   width: 100%;
   top: 0px;
   left: 0px;
}
100%{
   width: 115%;
   top: -40px;
   left: -10px;
}
}





.z3{
    background: #fff;
    width:100%;
    height: 982px;
}
.bt3{
    height: 108px;
    background: url(../images/bt3.jpg) top 40px center no-repeat;
}
.z3_main{
    width:1448px;
    margin:0 auto;
    position: relative;
}
.z3_nu{
    width: 385px;
    height: 660px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #f7f7f7;
    padding-top: 28px;
    margin-top: 70px;
}
.z3_nu li{
    width:100%;
    border-bottom:1px solid #cfcfcf;
    background: url(../images/z3_b.png) right 35px center no-repeat;
    background-size: 19px 19px;
    height: 90px;
}
.z3_nu li i{
    display: none;
    width:73px;
    height: 90px;
}
.z3_nu li p{
    font-size: 30px;
    color:#3f3f3f;
    padding-left: 38px;
    line-height: 90px;
}
.z3_nu li:nth-last-child(1){
    border-bottom: 0;
}
.z3_pic{
    width: 1063px;
    height: 795px;
    position: absolute;
    display: none;
    top: -68px;
    left: 385px;
    z-index: 2;
}
.z3_nu li.on .z3_li{
    width: 435px;
    height: 70px;
    position: relative;
    left: -68px;
    padding: 10px;
    background: #24b3b9 url(../images/z3_b.png) right 35px center no-repeat;
    border-top-left-radius: 60px;
    border-bottom-left-radius: 60px;
}
.z3_nu li.on i{
    display: block!important;
    height: 0;
}
.z3_nu li.on p{
    padding-left: 94px;
    line-height: 70px;
    color:#fff;

}
.z3_nu li.on .z3_pic{
    display: block;
}
.z4{
    background: #dfe9ee;
    padding-bottom: 6%;
    overflow: hidden;
}
.bt4{
    height: 163px;
    background: url(../images/bt4.jpg) top 40px center no-repeat;

}
.z4_main{
    width:1456px;
    margin:0 auto;
}
.z4_main a{
    width:231px;
    float: left;
    margin-left: -56px;

}
.z4_main a:nth-child(1){
    margin-left: 0;
}
.z4_main a:nth-child(even){
    margin-top: 34px;
}

.z4_main a img {
    transition: all 0.5s ease-in-out 0s;
}

.z4_main a:hover img {
    transform: scale(1.05);
}
.z5{
    height: 779px;
    background: url(../images/z5_bg.jpg) top center no-repeat;

}





@media screen and (min-width: 1800px) {


}
@media screen and (max-width: 1800px) {
body{zoom:0.9;}

}
@media screen and (min-width: 1930px) {
body{zoom:1.2;}

}
